unit uIEditorObra;

interface

uses
  uEditorDBItem, uBizObras, uObrasController;

type
  IEditorObra = interface(IEditorDBItem)
  ['{3A62952C-9426-4BA1-AF55-0E3676523DE3}']
    function GetController : IObrasController;
    procedure SetController (const Value : IObrasController);
    property Controller : IObrasController read GetController write SetController;

    function GetObra: IBizObra;
    procedure SetObra(const Value: IBizObra);
    property Obra: IBizObra read GetObra write SetObra;
  end;

implementation

end.
